petsc-3.4.2 2013-07-02

# DMSetPointSF

Set the PetscSF encoding the parallel section point overlap for the DM.

### Synopsis

    #include "petscdm.h"
    PetscErrorCode DMSetPointSF(DM dm, PetscSF sf)

### Input Parameters

| dm | - The DM
| sf | - The PetscSF

### See Also

DMGetPointSF(), DMGetDefaultSF(), DMSetDefaultSF(), DMCreateDefaultSF()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages